.TLDetailBox{
    padding:0px 0px 0px 0px;
    border-style:none;
    border-width:0px;
    text-align:center;
    vertical-align:top;
}

.TLDetailHeader{
    padding:0px 0px 0px 0px;
    border-style:none;
    border-width:0px;
    text-align:center;
    vertical-align:top;
}

.TLDetailFooter{
    padding:0px 0px 0px 0px;
    border-style:none;
    border-width:0px;
    text-align:center;
    vertical-align:top;
}

.TLDetailBody{
    padding:0px 0px 0px 0px;
    border-style:none;
    border-width:0px;
    text-align:center;
    vertical-align:top;
}

.TLDetailLink{
    font-family:verdana,arial,sans-serif;
    font-size:10px;
    color:#444;
    text-decoration:none;
}

.TLDetailOptions{
    font-family:verdana,arial,sans-serif;
    font-size:8px;
    color:#11A;
    text-decoration:underline;
    font-style:normal;
}

.TLDetailTitle{
    font-family:verdana,arial,sans-serif;
    font-size:14px;
    color:#000;
    text-decoration:none;
}

.TLDetailDescription{
    font-family:verdana,arial,sans-serif;
    font-size:10px;
    color:#000;
    text-decoration:none;
}

.TLBox{
    font-family:verdana,arial,sans-serif;
    font-size:10px;
    color:#39547a;
    text-decoration:none;
    border: none;
    background-color:#ffffff;
    text-align:left;
    width: 300px;
    margin-top: 5px;
 
    margin-bottom: 10px;
}

.TLBoxImage{
    border-style:none;
    border-width:0px;
    text-align:center;
   padding: 0px;
background-color: #39547a;
}

.TLBoxContent{
    font-family: Arial, helvetica, sans-serif;
    font-size:10px;
    color:#39547a;
    background-color:#EEF4FB;
    text-decoration:none;
    border-left: 1px solid #b1b1b1;
    border-right: 1px solid #b1b1b1;
    background-color: #ffffff;
    text-align:left;
    text-ident:none;
    width: 300px;
    margin-bottom:0px;
    line-height:12px;
}

.TLBoxTabTable{
    font-family: Arial, helvetica, sans-serif;
    font-size:10px;
    color:#000;
    text-decoration:none;
    border-style:none;
    border-right: 1px solid #b1b1b1;
    border-left: 1px solid #b1b1b1;
    background-color:#ffffff;
    text-align:left;
    width: 300px;
    height: 25px;
}

.TLBoxTab{
    font-family: Arial, helvetica, sans-serif;
    font-size:11px;
    font-variant:normal;
    font-weight:bold;
    text-decoration:none;
    border-style:none;
    border-width:0px;
    background-color:#CCCCCC;
    text-align:left;
    color: #ffffff;
    text-align:center;
}



.TLBoxTabLink{
    font-family: Arial, helvetica, sans-serif;
    font-size:11px;
    font-variant:normal;
    font-weight:normal;
    color:#FFFFFF;
    text-decoration:none;
    text-align:center;
}
.TLBoxTabSelected{
    font-family: Arial, helvetica, sans-serif;
    font-size:11px;
    font-variant:normal;
    font-weight:normal;
    text-decoration:none;
    border-style:solid;
    border-width:0px;
    background-color:#ffffff;
    color:#000000;
    text-align:center;
}

.TLBoxTabSelected .TLBoxTabLink {
  color: #000000;
}

.TLBoxType{
    /*
    font-family: Arial, helvetica, sans-serif;
    font-size:10px;
    font-variant:small-caps;
    font-weight:bold;
    color:#666;
    text-decoration:none;
    text-align:left; */
    display: none;
    line-height: 2px;

}

.TLBoxTitle{
    font-family: Arial, helvetica, sans-serif;
    font-size:12px;
    font-variant:normal;
    font-weight:normal;
    color:#000000;
    text-decoration:none;
    text-align:left;
    padding-left: 12px;
    background: url(http://extras.mnginteractive.com/live/media/site556/2006/0509/20060509_042519_arrow_blu.gif) no-repeat 5px 5px;
    letter-spacing: .5px;
    text-transform: uppercase;
}
.TLBoxTitle{
  color: #39547a;
}
.TLBoxTitle a,
.TLBoxTitle a:visited {
  text-decoration: none;
  color: #39547a;
}
a.TLBoxTitle:hover {
  text-decoration: underline;
}

.TLBoxCompany {
    font-family: Arial, helvetica, sans-serif;
    font-size:10px;
    font-weight:normal;
    color:#39547a;
    text-decoration:none;
    text-align:left;
    text-indent:15px;
    padding-left: 10px;
}

.TLBoxAllListings {
    font-family: Arial, helvetica, sans-serif;
    font-size:12px;
    font-variant:normal;
    font-weight:bold;
    color:#FFFFFF;
    text-decoration:none;
    text-align:center;
    text-transform: uppercase;
    border-style:none;
    border-width:0px;
    background: #39547a;
    height: 25px;
}

.TLBoxAllListings a {
  padding-top: 6px;
  border: none;
  background: transparent;
color:#ffffff;
}

.TLBoxAllListings a:link {
color:#ffffff;
}

.TLBoxAllListings a:visited {
color:#ffffff;
}

.TLBoxAllListings a:active {
color:#ffffff;
}

.TLBoxAllListings a:hover {
  padding-top: 6px;
  border: none;
  background: transparent;
  text-decoration: underline;
color:#ffffff;
}

.TLBoxFooter{
    font-family: Arial, helvetica, sans-serif;
    font-size:10px;
    text-decoration:none;
    border-style:none;
    border-width:0px;
    background-color:#ffffff;
    text-align:center;
    width: 300px;
}

.TLBoxRule{
    color:#ffffff;
    border: 0px solid #ffffff; 
    height: 0px;
}


.TLALLError{
    color: #999;
    font-family: verdana,arial,sans-serif;
    font-size: 10px;
}

.TLAllTable{
    border-style: none;
    border-width: 1px;
    border-color: #000;
    text-align: left;
}

.TLAllListingTable{
    border-style: none;
    border-width: 1px;
    border-color: #000;
    text-align: left;
}

.TLAllListingCell{
    border-style: none;
    border-width: 1px;
    border-color: #000;
    text-align: center;
}

.TLAllTypeHeading {
    border-style: none;
    border-width: 1px;
    border-color: #000;
    text-align: left;
}

.TLAllTypeSubHeading {
    border-style: none;
    border-width: 1px;
    border-color: #000;
    text-align: left;
}

.TLAllTypeName{
    font-family: verdana,arial,sans-serif;
    font-size: 14px;
    color: #906;
    font-weight: bold;
    display: none;
}

.TLAllSubTypeName{
    font-family: verdana,arial,sans-serif;
    font-size: 12px;
    color: #22A;
    font-weight: bold;
}

.TLAllListingTitle{
    font-family: verdana,arial,sans-serif;
    font-size: 10px;
    color: #39547a;
    font-variant: small-caps;
    font-weight: bold;
    text-decoration: underline;
}

.TLAllListingText{
    font-size: 10px;
    color: #39547a;
    font-weight: normal;
}

.TLBoxEmpty {
  padding-left: 10px;
  font-family: Arial, helvetica, sans-serif;
}	